    #video-ad {
      position: fixed;
      bottom:0;
      left:0;
      width:100%;
      overflow: hidden;
      z-index: 10000;
      display:none;
    }

    #video-ad img {
      max-width: 100%;
      height: auto;
      border:none;
    }

    #video-ad a, #video-ad a:link, #video-ad a:focus, #video-ad a:visited {
      outline: none;
      text-decoration: underline;
      text-transform: uppercase;
      color:#d0b52e;
    }    

    #video-ad .video-ad-container {
        max-width:728px;
        margin: auto;
    }    

    #video-ad .video-banner {
      position: absolute;
      bottom: 0;
      left: 0;
      z-index: 10000;
      display: block;
      width:100%;
      height: 110px;
      text-align: center;

      background: #000 url("http://cd6956c6c92c9f4d242e-8d814687e186b393006a3d93d6fb423d.r1.cf3.rackcdn.com/gradient.png") no-repeat center top;
    }

    #video-ad .video-banner img {
      margin: 10px 0;
    }

    #video-ad .video-player {
      position: absolute;
      width:100%;
      height: 500px;
      z-index: 9999;
      background: url("http://cd6956c6c92c9f4d242e-8d814687e186b393006a3d93d6fb423d.r1.cf3.rackcdn.com/lines.png");
    }    

    #video-ad .video-player .video-ad-container {
      margin-top:30px;
      margin-bottom: 30px;
      position: relative;
    }

    #video-ad .video-logo {
      position: absolute;
      right: 0;
      top:0;
      width:85px;
    }    

    #video-ad .video-link {
      margin-top: 8px;
      text-align: center;
      z-index: 110000;
    }

    #video-close {
      display: block;
      margin-bottom:10px;
      text-align: center;
      z-index: 110000;

      opacity: 0.8;
    }

    /*** Animation/Javascript support ***/
    #video-ad {
      clip:rect(450px, auto, auto, auto);
    }

    #video-ad-inner {
      -webkit-backface-visibility: hidden;
    }

    #video-ad.clipped {
       clip:rect(auto, auto, auto, auto);
    }

    #video-ad #video-ad-inner {
      position:relative;
      height: 560px;
    }

    #video-ad .video-player {
      -webkit-transform:translate(0,500px);
      -moz-transform:translate(0,500px);
      transform:translate(0,500px);

      -webkit-transition: -webkit-transform .4s linear;
      -moz-transition: -moz-transform .4s linear;
      transition: transform .4s linear;
    } 

    #video-ad.enabled {
      clip:rect(auto, auto, auto, auto);
    }

    #video-ad.enabled .video-player {
      -webkit-transform:translate(0,0);
      -moz-transform:translate(0,0);
      transform:translate(0,0);
    }

    #video-ad.enabled .video-player.no-transform {
      -webkit-transform:none;
      -moz-transform:none;
      transform:none;
    }

    #video-close {
      -webkit-transition: opacity .4s linear;
      -moz-transition: opacity .4s linear;
      transition: opacity .4s linear;      
    }

    #video-close:hover {
      opacity: 1;
    }







    /**** different screens ***/
    @media all and (min-height: 100px)  {
      #video-ad {
        clip:rect(100px, auto, auto, auto);
      }

      #video-ad #video-ad-inner {
        position:relative;
        height: 240px;
      }

      #video-ad .video-player {
          -webkit-transform:translate(0,240px);
          -moz-transform:translate(0,340px);
          transform:translate(0,240px);
      }    

      #video-ad iframe {
        width:300px;
        height: 170px;
         z-index: 10000;
      }  

       #video-ad .video-banner {
          height:60px;
          z-index: 10000;
       }

       #video-ad .video-player {
          height: 180px;
       }

      #video-ad .video-player .video-ad-container {
        margin-top:10px;
        margin-bottom: 10px;
        position: relative;
      }     

      #video-ad.enabled .video-player.no-transform {
        -webkit-transform:none;
        -moz-transform:none;
        transform:none;
      }   

      #video-ad .video-link {
        margin-top: 8px;
        text-align: center;
        position: absolute;
        left: 0;
        top: 0;
      }           
    }



    @media all and (min-height: 500px) {
      #video-ad {
        clip:rect(140px, auto, auto, auto);
      }

      #video-ad #video-ad-inner {
        position:relative;
        height: 270px;
      }

      #video-ad .video-player {
          -webkit-transform:translate(0,270px);
          -moz-transform:translate(0,270px);
          transform:translate(0,270px);
      }    

      #vimeo_player {
        text-align: center;
      } 


       #video-ad .video-banner {
          height:80px;
       }

       #video-ad .video-banner  img {
          max-height: 60px;
          display: inline-block;
          text-align: center;
       }

       #video-ad .video-player {
          height: 190px;
       }
    }    

    @media all and (min-height: 768px) {
      #video-ad #video-ad-inner {
        position:relative;
        height: 330px;
      }

      #video-ad .video-player {
          -webkit-transform:translate(0,330px);
          -moz-transform:translate(0,330px);
          transform:translate(0,330px);
      }    

       #video-ad .video-banner {
          height:110px;
       }

       #video-ad .video-banner  img {
          max-height: 100%;
       }

       #video-ad .video-player {
          height: 220px;
       }
    }    

    @media (min-height: 1000px){
      #video-ad {
        clip:rect(450px, auto, auto, auto);
      }

      #video-ad #video-ad-inner {
        height: 560px;
      }    

      #video-ad .video-player .video-ad-container {
        margin-top:30px;
        margin-bottom: 30px;
        position: relative;
      }        

      #video-ad .video-player {
        -webkit-transform:translate(0,560px);
        -moz-transform:translate(0,560px);
        transform:translate(0,560px);
      }     
      
      #vimeo_player {
        text-align: left;
      }    

       #video-ad .video-player {
          height: auto;
       }      

      #video-ad iframe {
        width:640px;
        height: 360px;
      } 

      #video-ad .video-link {
        position: static;
        left:auto;
        right: auto;
      }                 
    }        